const mongoose = require("mongoose");
const SubCatagorySchema = new mongoose.Schema(
    {
        catagoryid: {
            type: String
        },
        catagory: {
            type: String
        },
        subcatagory: {
            type: String
        },
        imageSubCatagory: {
            type: Array
        }
    }, {
    timestamps: true // Add this option to enable timestamps
});
module.exports = mongoose.model("SubCatagorys", SubCatagorySchema);
